body {
	font-family: "Helvetica Neue", "Helvetica", "Arial", "Sans-serif";
	font-size: 9pt;
	background: #fff;
	margin: 0;
	padding: 0;
		}
.container {
	/*border: 5px solid #000;*/
	width: 960px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	/* overflow: hidden;  this declaration makes the .container understand where the floated columns within ends and contain them */
}
.left {
	float: left;
	width: 180px;
	padding-top: 190px;
	padding-bottom: 10px;
	background: #fff;
}
.right {
	padding: 10px 0;
	width: 780px;
	height: 680px;
	float: left;
	background: #fff;
	text-align: right;
}
.bottom {
	width: 780px;
	float: left;
	background: #fff;
	text-align: left;
	padding: 0px 0px 0px 20px;
}
.bottom2 {
	width: 780px;
	float: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-color: #FFF;
	margin: 0px;
}
.greyTextRight {
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #666;
	text-align: right;
}
#example_menuULPageTitle { /*title for sub-Nav*/
	background: #fff;
	color: #aaa;
	padding: 2px 2px 2px 12px;
	width: 124px;
	font-weight: normal;
			}		
#example_menuPageTitle { /*title for main Nav*/
	color: #fff;
	background: #ddd;
	display: block;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
	margin-left: 0;
	width: 138px;
	margin: 0;
		}		
a {
			text-decoration: none;
		}
.right a:link {
			color: #666;
			/*font-weight: bold;*/
}
.right a:visited {
			color: #666;
			/*font-weight: bold;*/
}
.right a:hover {
			color: #666;
			/*display: block;*/
			background: #ddd;
			/*font-weight: bold;*/
}
.right a:active {
			color: #666;
			/*font-weight: bold;*/
}

		#example5 {
			float: left;
		} 
		.expand_all,
		.collapse_all {
			cursor: pointer;
		}
		.example_menu {
			letter-spacing: 1.25px;
			list-style: none;
			margin: 0;
			padding: 0;
			vertical-align: top;
			width: 124px;
			line-height: 14px;
		}
		.example_menu ul {
			display: none;
			list-style: none;
			margin: 0;
			padding: 0;
		}
		#menu5 {
			margin: 0;
		}
		#menu5 li,
		.example_menu li {
			background-image: none;
			margin: 0;
			padding: 0;
		}
		.example_menu ul ul {
			display: block;
		}
		.example_menu ul ul li a {
			padding-left: 20px;
			width: 109px;
		}
		.example_menu a {
			color: #444;
			cursor: pointer;
			display: block;
			font-weight: bold;
			margin-left: 0;
			padding: 2px 12px 2px 2px;
			width: 124px;
		}
		.example_menu a.expanded {
/*
			background: #bbb url('images/collapse.gif') no-repeat 3px 50%;
*/
		}
		.example_menu a.collapsed {
/*
background: #bbb url('images/expand.gif') no-repeat 3px 50%;
*/
		}
.example_menu a:hover {
			text-decoration: none;
			color: #444;
			display: block;
			background: #ddd;
		}
.example_menu ul a {
			background: #fff;
			/* border-top: 2px solid #fff; */
			color: #333;
			display: block;
			font-weight: normal;
			padding: 2px 2px 2px 12px;
			width: 124px;
		}
.example_menu ul a:link {
			font-weight: normal;
		}
.example_menu ul a:hover {
			background : #fff;
			color: #aaa;
			/*text-decoration: underline;*/
		}
.example_menu li.active a {
			background: #fff;
		}
.example_menu li.active li a {
			background: #e8e8e8;
		}
#groupedPics img {
		margin: 0px;
		padding: 0px 0px 0px 20px;
	/*	padding: 0px; */
		/*height: 562px; */
		vertical-align: top;
}
#groupedPics2 img {
		margin: 0px;
		padding: 0px 0px 0px 0px;
	/*	padding: 0px; */
		/*height: 562px; */
		vertical-align: top;
}
.subColumnDivs {
		margin: 0px;
		padding: 0px;
		width: 375px;
		vertical-align: top;
		background: #fff;
		text-align: left;
		float: right;
		display: block;
}
.subColumnDivsText {
    	margin: 0px;
    	color: #333333;
		padding: 25px 5px 5px 10px;
		width: 360px;
		height: 532px;
		line-height: 18px;
		vertical-align: top;
		background: #fff;
		text-align: left;
		float: right;
		display: block;
}
.subColumnDivsTextTopPadding {
    	margin: 0px;
    	color: #333333;
		padding: 70px 5px 5px 10px;
		width: 360px;
		height: 532px;
		line-height: 18px;
		vertical-align: top;
		background: #fff;
		text-align: left;
		float: right;
		display: block;
}
.subColumnDivsTextWide {
    	margin: 0px;
    	color: #333333;
		padding: 75px 5px 5px 10px;
		width: 500px;
		height: 532px;
		line-height: 18px;
		vertical-align: top;
		background: #fff;
		text-align: left;
		float: left;
		display: block;
}
/* Styles for jQuery Overlay*/
div.wrapper{
	position:relative; /* important(so we can absolutely position the description div */ 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	display:none; /* hide it */
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;

	/* styling bellow */
	background-color:black;
	font-family: 'helvetica';
	font-size:11px;
	color:#FFF;
	letter-spacing: 1.5px; 
}
div.description_content{
	padding:10px;
	margin:0px;
}
